
Redmine - Defect #29202

[wishlist] improve HTTPS security of redmine.org

2018-07-05 19:06 - Simon Deziel

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee: Jean-Philippe Lang % Done: 0%

Category: Website (redmine.org) Estimated time: 0.00 hour

Target version:    

Resolution: Duplicate Affected version:  

Description

https://redmine.org TLS config is suboptimal security-wise as attested by the F grade from Qualys SSL tester (

https://www.ssllabs.com/ssltest/analyze.html?d=redmine.org). It should be relatively easy and quick to tune it to get to at least C

grade.

History

#2 - 2018-07-06 12:28 - Holger Just

- Status changed from New to Closed

- Resolution set to Duplicate

#3 - 2018-07-06 13:55 - Simon Deziel

@Holdger, sorry for the duplicate. Would you mind pointing me to the duplicated ticket? I couldn't find it and I'd like to track it, thanks.

#4 - 2018-07-07 03:21 - Go MAEDA

Simon Deziel wrote:

@Holdger, sorry for the duplicate. Would you mind pointing me to the duplicated ticket? I couldn't find it and I'd like to track it, thanks.

 It is #19160. You can see it in "Related issues" section.

#5 - 2018-07-07 03:25 - Simon Deziel

I do not see any "Related issues" section and I cannot access #19160 despite being logged in. Maybe the bug is private.
